Bug 1896641 (CVE-2020-16016) - CVE-2020-16016 chromium-browser: Inappropriate implementation in base
Summary: CVE-2020-16016 chromium-browser: Inappropriate implementation in base
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2020-16016
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1896642 1896643 1896644
Blocks: 1896646
TreeView+ depends on / blocked
 
Reported: 2020-11-11 06:34 UTC by msiddiqu
Modified: 2021-10-05 06:52 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 86.0.4240.193
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-23 11:33:54 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:5165 0 None None None 2020-11-23 08:46:28 UTC

Description msiddiqu 2020-11-11 06:34:51 UTC
An inappropriate implementation flaw was found in the base component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=1146679

External References:

https://chromereleases.googleblog.com/2020/11/stable-channel-update-for-desktop_9.html

Comment 1 msiddiqu 2020-11-11 06:35:46 UTC
Created chromium tracking bugs for this issue:

Affects: epel-all [bug 1896644]
Affects: fedora-all [bug 1896643]

Comment 5 errata-xmlrpc 2020-11-23 08:46:24 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2020:5165 https://access.redhat.com/errata/RHSA-2020:5165

Comment 6 Product Security DevOps Team 2020-11-23 11:33:54 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-16016


Note You need to log in before you can comment on or make changes to this bug.